@charset "utf-8";

*{
	margin:0;
	padding:0;
	outline:none;
	}

body {
	background-color: #004080;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#all {
	height: auto;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#all #cabeza {
	height: 135px;
	width: 990px;
	background-image: url(../images/fondoHead.jpg);
}
#logo {
	height: 135px;
	width: 425px;
	text-align: center;
	float: left;
}
#rastreo {
	height: 135px;
	width: 500px;
	float: right;
	text-align: right;
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	margin-top: 0px;
}
#rastreo p {
	margin-right: 10px;
	margin-top: 5px;
}


#logo img {
	margin-top: 20px;
}
#casillaRastreo {
	width: 250px;
}
#buscar {
	background-image: url(../images/buscar.png);
	height: 17px;
	width: 57px;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	cursor: pointer;
	margin-top: 18px;
}
#buscar:hover {
	background-position: bottom;
}
#formuRastreo {
	height: 80px;
	width: 220px;
	float: right;
	margin-top: -8px;
	margin-right: 10px;
}


#all #centro {
	width: 990px;
	height: auto;
}
#all #footer {
	height: 209px;
	width: 990px;
	background-image: url(../images/fonFooter.jpg);
	background-repeat: repeat-x;
	font-size: 14px;
	line-height: 20px;
	color: #FFF;
	text-align: center;
}
#footer p {
	position: relative;
	top: 15px;
}
#footer a {
	position: relative;
	left: 460px;
}


.casillaRastreo {
	background-image: url(../images/input.png);
	height: 20px;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-indent: 8px;
	background-repeat: no-repeat;
	width: 198px;
	margin-top: 15px;
}
#guia_id {
	color: #999;
	font-size: 12px;
	display: inline;

}
#menu {
	height: 50px;
	width: 990px;
}
#menu ul {
	width: 990px;
	height: 50px;
	background-image: url(../images/fonMenu.jpg);
	margin-top: 0px;
	margin-left: 0px;
}
#menu ul li {
	list-style-type: none;
	line-height: 50px;
	float: left;
	margin-right: 0px;
	margin-left: 0px;
}
#menu ul li a {
	color: #FFF;
	text-decoration: none;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 44px;
	padding-left: 44px;
	font-size: 16px;
	font-weight: normal;
}
#menu a.selected{
	color: #FF0;
	background-image: url(../images/fonMenuHover.jpg);
}
#menu a:hover{
	color: #F9DA00;
	background-image: url(../images/fonMenuHover.jpg);
}
.yellow {
	color: #F9DA00;
}
.blue {
	color: #09F;
}
